<html>
    <head> 
        <title>My Page</title>
    </head>

    <body>
        <p>
            <a href="https://gau.edu.ge/" target="_blank">
                This is a Georgian-Amarican University
            </a>
            <br>
            <br>
            <a href="mypage2.html">My Paga 2 </a>
        </p>
        <h1>This is a HTML</h1>
        <h2>This is a HTML</h2>
        <h3>This is a HTML</h3>
        <h4>This is a HTML</h4>
        <h5>This is a HTML</h5>
        <h6>This is a HTML</h6>
        HTML is the standard markup language for Web pages. <br>
        With HTML you can create your own Website.  <br>
        HTML is easy to learn - You will enjoy it! <br>
        <hr> <hr>
        <p>HTML is the standard markup language for Web pages.</p>
        <p>With HTML you can create your own Website.</p>
        <p>HTML is easy to learn - You will enjoy it!</p>
        <hr>
        <p style="color: blue; background-color: aquamarine;">
            Lorem <span style="font-size: 2em;">ipsum</span> dolor sit <br> amet consectetur adipisicing elit. Cumque, nisi unde. Dicta labore veniam eum excepturi atque in soluta deleniti nobis voluptates eveniet provident, eius aliquam eaque? Esse, debitis alias? <br> Lorem ipsum dolor sit amet consectetur adipisicing elit. Iste obcaecati voluptas enim libero molestias officia reiciendis corporis similique ab, unde iure ducimus consequatur quam, officiis earum sit maxime. <br> Non, quia. Lorem ipsum dolor sit amet consectetur adipisicing elit. Magnam dolorem in iure, delectus molestiae modi, quos nobis voluptates corporis voluptate quod omnis velit tempora voluptas placeat. Eos quisquam cupiditate at. Lorem ipsum dolor sit, amet consectetur adipisicing elit. Placeat error nesciunt voluptates a, similique veritatis velit consequatur harum ipsa illo pariatur! Magnam exercitationem voluptates deserunt amet iusto, omnis harum eum.
        </p>
        <hr> <hr>
        <ol>
            <li>Lecture 1</li>
            <li>Lecture 2</li>
            <li>Lecture 3</li>
            <li>Lecture 4</li>
        </ol>

        <ul>
            <li>Lecture 1</li>
            <li>Lecture 2</li>
            <li>Lecture 3</li>
            <li>Lecture 4</li>
        </ul>
    </body>
</html>